/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

@font-face {
    font-family: 'harmattanbold';
    src: url('/wp-content/themes/Divi_Child/fonts/harmattan-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Divi_Child/fonts/harmattan-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'harmattanregular';
    src: url('/wp-content/themes/Divi_Child/fonts/harmattan-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Divi_Child/fonts/harmattan-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('/wp-content/themes/Divi_Child/fonts/roboto-variablefont_wdthwght-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Divi_Child/fonts/roboto-variablefont_wdthwght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3,h4,h5,h6 {
    font-family:'robotoregular' !important;
	font-size: 22px !important;
}

body {
    font-family:'robotoregular' !important;
	font-size: 18px !important;
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




